Section: extra-libs

Depends: glu

Breaks: avogadro<=1.2.0-6, avogadrolibs<=1.92.1-1, blastem<=0.6.2, blender<=2.81a-1, clementine<=1.3.1-6, darkradiant<=2.6.0-3, enblend-enfuse<=4.2-2, flightgear<=2019.1.1, hugin<=2019.2.0, kicad<=5.1.5, kitty<=0.12.1, kodi<=1:17.6, libgltf<=0.1.0, libreoffice<=6.0.6.2, luxrays<=1.6-4, mediastreamer<=2.16.1-4, mesa-demos<=8.4.0-2, openimageio<=1.8.14, opensubdiv<=3.3.3-4, pcsx2<=1.4.0-5, ppsspp<=1.9.4, projectm<=2.1.0-4, rlvm<=0.14.67-2, sfml<=2.5.0, slop<=7.4-3, supertux<=0.6.1, supertuxkart<=1.1, vice<=3.3-1, warzone2100<=3.2.3-4, yabause<=0.9.15-1

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 2.2.0

Available versions

Version 2.2.0-12.2.02.1.0-22.1.0-12.1.0
amd64 370.4KiB 352.1KiB 313.9KiB 313.8KiB 324.8KiB
arm64 349.3KiB 309.4KiB
armel 312.0KiB
opt-avx2-amd64 322.9KiB
opt-avx2-noarch
opt-g4-noarch
ppc64el 365.7KiB
riscv64